@charset "Shift_JIS";
a {
	color:#333333;
}
a:hover {
	color:#FF6600;
}
a.arw_rig_top {
	padding:0px 0px 0px 15px;
	background-image:url(../image/ar_right.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
	display:list-item;
	list-style:none;
}
div.BoxClient a.arw_rig_top, div.BoxClient a.arw_rig_mid {
	background-image:url(../image/ar_right_client.gif);
}
a.arw_rig_top_red {
	padding:0px 0px 0px 15px;
	background-image:url(../image/ar_right_red.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
	display:list-item;
	list-style:none;
}
a.arw_rig_top_gre {
	background-image:url(../image/gre_right.gif);
}
a.arw_rig_mid {
	padding:0px 0px 0px 15px;
	background-image:url(../image/ar_right.gif);
	background-position:left;
	background-repeat:no-repeat;
}
/*ฅฅ์iะ๎E๖ฎTCg{^ฅฅ*/

a.btn_products {
	display:block;
	padding:0;
	background-image:url(../image/bt_products.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:27px;
	width:110px;
}
a.btn_products:hover {
	background-image:url(../image/bt_products_on.jpg);
}
a.btn_official_m {
	display:block;
	padding:0;
	background-image:url(../image/bt_official_m.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:27px;
	width:110px;
}
a.btn_official_m:hover {
	background-image:url(../image/bt_official_m_on.jpg);
}
a.btn_official_l {
	display:block;
	padding:0;
	background-image:url(../image/bt_official_l.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:26px;
	width:170px;
}
a.btn_official_l:hover {
	background-image:url(../image/bt_official_l_on.jpg);
}
a.btn_buy {
	display:block;
	padding:0;
	background-image:url(../image/bt_buy.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:26px;
	width:170px;
}
a.btn_buy:hover {
	background-image:url(../image/bt_buy_on.jpg);
}

a.btn_buy2 {
	display:block;
	padding:0;
	background-image:url(../image/bt_buy2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:26px;
	width:170px;
}
a.btn_buy2:hover {
	background-image:url(../image/bt_buy2_on.jpg);
}

a.btn_face {
	display:block;
	padding:0;
	background-image:url(../image/bt_face.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:26px;
	width:170px;
}
a.btn_face:hover {
	background-image:url(../image/bt_face_on.jpg);
}

/*ฃฃ์iะ๎E๖ฎTCg{^ฃฃ*/





/*ฅฅTOPy[W@UbcIฅฅ*/

a.btn_style {
	display:block;
	margin:10px 0px 0px 0px;
	padding:0;
	background-image:url(../image/bt_style.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:52px;
	width:170px;
}
a.btn_style:hover {
	background-image:url(../image/bt_style_on.jpg);
}
a.btn_office {
	display:block;
	margin:10px 0px 0px 0px;
	padding:0;
	background-image:url(../image/bt_office.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:52px;
	width:170px;
}
a.btn_office:hover {
	background-image:url(../image/bt_office_on.jpg);
}
a.btn_access {
	display:block;
	margin:10px 0px 0px 0px;
	padding:0;
	background-image:url(../image/bt_access.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:52px;
	width:170px;
}
a.btn_access:hover {
	background-image:url(../image/bt_access_on.jpg);
}
a.btn_employ {
	display:block;
	margin:10px 0px 0px 0px;
	padding:0;
	background-image:url(../image/bt_employ.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:52px;
	width:170px;
}
a.btn_employ:hover {
	background-image:url(../image/bt_employ_on.jpg);
}
a.btn_staff {
	display:block;
	margin:10px 0px 0px 0px;
	padding:0;
	background-image:url(../image/bt_staff.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:52px;
	width:170px;
}
a.btn_staff:hover {
	background-image:url(../image/bt_staff_on.jpg);
}
a.btn_results {
	display:block;
	margin:10px 0px 0px 0px;
	padding:0;
	background-image:url(../image/bt_results.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:52px;
	width:170px;
}
a.btn_results:hover {
	background-image:url(../image/bt_results_on.jpg);
}
a.btn_client {
	clear:both;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0;
	background:url(../image/bt_client.jpg) left top no-repeat;
	height:65px;
	width:350px;
	text-indent:-9999px;
	outline:none;
	text-decoration:none;
}
a.btn_client:hover {
	background-position:0px -65px;
}
/*ฃฃTOPy[W@UbcIฃฃ*/



/*ฅฅspanเฬeLXg๐wiๆฬ คึzuฅฅ*/

a.btn_products span,  a.btn_official_m span,  a.btn_official_l span,  a.btn_buy span,  a.btn_buy2 span,   a.btn_face span,@a.btn_office span,  a.btn_employ span,  a.btn_style span,  a.btn_access span,  a.btn_staff span,  a.btn_results span {
	position:absolute;
	z-index:-1;
	font-size:0.1em;
}
div.BoxTokuho a.btn_products {
	position:relative;
	z-index:0;
}
div.BoxTokuho a.btn_products span {
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}
/*ฃฃspanเฬeLXg๐wiๆฬ คึzuฃฃ*/


/*yahooฎๆ{^*/
a.btn-yahoo-movie {
	display:block;
	margin:5px 0;
	padding:0;
	width:502px;
	height:42px;
	background:url(../image/btn_yahoo_movie.png) left top no-repeat;
	text-indent:-9999px;
	outline:none;
	text-decoration:none;
}
a.btn-yahoo-movie:hover {
	background-position:0px -45px;
}
/*GyaO{^*/
a.btn-gyao-movie {
	display:block;
	margin:5px 0;
	padding:0;
	width:502px;
	height:42px;
	background:url(../image/btn_gyao_movie.png) left top no-repeat;
	text-indent:-9999px;
	outline:none;
	text-decoration:none;
}
a.btn-gyao-movie:hover {
	background-position:0px -45px;
}
